/****************************************/
/* SITE SPECIFIC CSS FILE               */
/****************************************/
.ptIssueListJournal {
    color: #000000;
	font-weight: bold;
	font-size : 0.77em;
}
.ptTOCHeader {
    color: #FFFFFF;
	background-color: #a3b5a5; 
    font-weight: bold;
    font-size: 0.85em;
	padding: 0 2px 2px 2px;
}
.ptTOCOdd {background-color: #bfcfc1;}
.ptMenuMainTable	{
    color: #000000;
}
TR.ptIssueListHeading {
	color: #000000;
	background-color: #bfcfc1;
	padding: 1px;
}
.ptHeraldTable {
	background-color: #E9F4EB;
}

.ptMenuTabTable         {
    background-color: #950018;
    padding: 0;
    margin: 0;
}
.ptFooter	{
	margin: 0px, 5px, 5px, 5px;
    text-align: center;
	width: 737px;
}
.ptIssueCurrent {
	background-color: #FFFFFF;
}
.ptTOCHerald {
	background-color: #FFFFFF;
}
.ptTOC{
	background-color: #FFFFFF;
}
/* Nestle Specific settings --*/

a:hover {
	background-color : #CC9933;
	color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
}

a.email {
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
}

a.email:hover {
	background-color : transparent;
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : underline;
}
.adresse {
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
.button {
	background-color : #FFFFFF;
	border : 1px solid;
	border-color : #666666;
	color : #666666;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding : 5px 5px 5px 5px;
}
.chosenb {
	background-color : #CC9933;
	color : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
}

.text {
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
.texta {
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
}
.textb {
	color : #666666;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
}
a {
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
}

.nestlePageHeader	{
	color: #FF9900;
	font-size: 1.2em;
	font-weight: bold;
 	padding: 0;
	margin: 0;
}
.nestleBrowseJumpTable	{
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	width: 650px;
	padding: 2px, 0, 5px, 0;
	text-align: center;
	margin-left: 20px;
}
.nestleBrowseJumpText	{
	color: #000000;
	font-size: 0.75em;
	text-align: center;
}
.nestleHomeMenuTable {
	background-color: #E9F4EB
}
.nestleBrowseTable {
	background-color: #E9F4EB
}
.nestleBrowseHeader	{
	font-size: 1.1em;
	font-weight: bold;
	background: #a3b5a5;
	padding: 1px, 0, 1px, 10px;
}
.nestleBrowseOdd	{
	font-size: 0.9em;
	background: #FFFFFF;
}
.nestleBrowseEven	{
	font-size: 0.9em;
	background: #E9F4EB;
}
.nestleBrowseTable	{
	color: #000000;
	font-size: 1.1em;
	border-right-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	width: 760px;
}
